@charset "utf-8";
.googlemap-bw iframe{
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter : grayscale(50%);
  background-color : black;
  border-width : 1px;
  border-style : solid;
  border-color : white;
  width : 100%;
}
.s0{
  width : 20%;
  vertical-align : middle;
  text-align : center;
  padding-top : 5px;
  padding-bottom : 5px;
  font-size : 120%;
}
.s2{
  width : 20%;
  font-size : 150%;
  background-image : url(../img_schedule/s2.png);
  background-repeat : no-repeat;
  background-position : center center;
  vertical-align : middle;
  text-align : center;
  padding-top : 10px;
  padding-bottom : 10px;
  color : #fefae7;
}
.s9{
  width : 20%;
  font-size : 90%;
  vertical-align : middle;
  text-align : center;
  padding-top : 10px;
  padding-bottom : 10px;
}
.s1{
  vertical-align : middle;
  text-align : center;
  padding-top : 15px;
  padding-bottom : 15px;
  font-weight : bold;
  font-size : 120%;
}
.sat{
  background-image : url(../img_schedule/sat.png);
  background-repeat : no-repeat;
  background-position : center center;
}
.sun{
  background-image : url(../img_schedule/sun.png);
  background-repeat : no-repeat;
  background-position : center center;
}
.tui{
  color : #a64dff;
}
.sc{
  color : #e9807a;
}
.hs{
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 1.5em;
  height: 1.5em;
  background-color : #fefae7;
  border-radius: 50%;
  /* ?? ???????X */
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
  color : black;
  margin: 0.5em;
  font-size: 80%;
  font-weight : bold;
}
.kskr{
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 1.5em;
  height: 1.5em;
  background-color : #fefae7;
  border-radius: 50%;
  /* ?? ???????X */
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
  color : black;
  margin: 0.5em;
  font-size : 50%;
  font-weight : bold;
}
.hs span{
  display: inline-block;
  padding-top: 2px;
}
.kskr span{
  display: inline-block;
  padding-top: 2px;
}
.hyo0{
  text-align : center;
  padding-top : 5px;
  padding-bottom : 5px;
  border-bottom-width : 1px;
  border-right-style : dotted;
  border-bottom-style : dotted;
  width : 15%;
}
.hyo1{
  text-align : center;
  padding-top : 5px;
  padding-bottom : 5px;
  border-bottom-width : 1px;
  border-right-style : dotted;
  border-bottom-style : dotted;
  width : 15%;
  border-right-width : 1px;
  vertical-align : middle;
}
.hyo2{
  text-align : center;
  padding-top : 5px;
  padding-bottom : 5px;
  border-bottom-width : 1px;
  border-right-style : dotted;
  border-bottom-style : dotted;
  width : 15%;
  border-right-width : 1px;
  vertical-align : middle;
}
.hyo3{
  text-align : left;
  padding-top : 5px;
  padding-bottom : 5px;
  border-bottom-width : 1px;
  border-right-style : dotted;
  border-bottom-style : dotted;
  width : 30%;
  border-right-width : 1px;
  vertical-align : middle;
}
.hyo4{
  text-align : left;
  padding-top : 5px;
  padding-bottom : 5px;
  border-bottom-width : 1px;
  border-bottom-style : dotted;
  width : 40%;
}
.hyo{
  text-align : center;
  padding-top : 5px;
  padding-bottom : 5px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-right-style : dotted;
  border-bottom-style : solid;
}
.hyotable{
  background-color : black;
  border-width : 1px;
  border-style : solid;
  font-size : 90%;
}
.hsat{
  background-color : #2e3e56;
}
.hsan{
  background-color : #613a3a;
}
.lineoff{
  border-bottom-width : 0px;
  border-bottom-style : none;
}
.lineoff_y{
  border-right-width : 0px;
  border-right-style : none;
}